<!-- tr= table row; th= table header; td= table data -->
<table>
  <tr>
    <th>Rank</th>
    <th>Name</th>
    <th>Points</th>
    <th>Team</th>
  </tr>
  <tr>
    <td>1</td>
    <td>Domenic</td>
    <td>88,110</td>
    <td>dcode</td>
  </tr>
  <tr>
    <td>2</td>
    <td>Sally</td>
    <td>72,400</td>
    <td>Students</td>
  </tr>
  <tr>
    <td>3</td>
    <td>Nick</td>
    <td>52,300</td>
    <td>dcode</td>
  </tr>
</table>

<!-- -->
<h2>Complete Web Form</h2>
  <form>
    <h4>First name</h4>
    <input type="text" placeholder="Enter first name"> 
    <h4>Last name</h4>
    <input type="text" placeholder="Enter last name">  
    <h4>Job title</h4>
    <input type="text" placeholder="Enter your job title">
    
    <fielset>
    <h4>Highest level of education</h4>
      <input type="radio" id="HighSchool">
      <label for="HighSchool">High School</label><br>
      <input type="radio" id="College">
      <label for="College">College</label><br>
      <input type="radio" id="GradSchool">
      <label for="GradSchool">Grad School</label><br>
    </fieldset>
      
    <fielset>
    <h4>Sex</h4>  
      <input type="checkbox" id="Male">
      <label for="Male"> Male </label> <br>
      <input type="checkbox" id="Female">
      <label for="Female"> Female </label> <br>
      <input type="checkbox" id="PreferNot">
      <label for="PreferNot"> Prefer not to say </label> <br>
    </fieldset>
    
    <h4>Years of experience</h4> 
    <select>
      <option> Select an option </option>
      <option> 3+ </option>
      <option> 2 </option>
      <option> 1 </option>
      <option> 0 </option>
    </select>
      
    <h4>Date</h4> 
    <input type="text" placeholder="mm/dd/yyyy"> <br><br>
    
    <button> Submit </button>
</form>

<!-- -->
 <table border =2>
    <h2>Mexico's most supported soccer teams</h2>
    <tr>
      <td><img src="https://seeklogo.com/images/C/chivas-rayadas-del-guadalajara-campeon-2017-logo-8F06F0A5AE-seeklogo.com.png" width="380" height="380"></td>
      <td><img src="https://s3.us-west-2.amazonaws.com/v2.clubamerica.com.mx/portal/wp-content/uploads/2021/05/club-america.png" width="380" height="380"></td>
    </tr>
    <tr>
      <td><img src="https://pbs.twimg.com/profile_images/858801218902122496/4UD0Nbj4_400x400.jpg" width="380" height="380"></td>
      <td><img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQ9Y8xnLcFtrHu_XoVWuyQblI7X7iEfga2GSA&usqp=CAU" width="380" height="380"></td>
    </tr>
  </table>




